TD {
	FONT-SIZE: 12px
}
.clear {
	LINE-HEIGHT: 180%
}
.gray {
	COLOR: #585a67; LINE-HEIGHT: 150%
}
.white {
	COLOR: #ffffff
}
.eng {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: "Tahoma"
}
A.slim:active {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.slim:visited {
	COLOR: #0d0d15; TEXT-DECORATION: none
}
A.slim:hover {
	COLOR: #0066cc
}
A.slim:link {
	COLOR: #0d0d15; TEXT-DECORATION: none
}
A.dark:active {
	COLOR: #000000
}
A.dark:visited {
	COLOR: #000000
}
A.dark:hover {
	LEFT: 1px; COLOR: #0066cc; POSITION: relative; TOP: 1px
}
A.dark:link {
	COLOR: #000000
}
A:active {
	FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: "Tahoma"
}
A:link {
	FONT-SIZE: 11px; COLOR: #0066cc; FONT-FAMILY: "Tahoma"; TEXT-DECORATION: none
}
A.top:visited {
	COLOR: #ffffff
}
A.top:link {
	COLOR: #ffffff
}
A.top:hover {
	LEFT: 1px; COLOR: #99ff00; POSITION: relative; TOP: 1px
}
.delete {
	TEXT-DECORATION: line-through
}
.hightlight {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: "Tahoma", "LucidaGrande"; BACKGROUND-COLOR: #cc0000
}
.formstyle {
	BORDER-RIGHT: #416194 1px solid; BORDER-TOP: #416194 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #416194 1px solid; BORDER-BOTTOM: #416194 1px solid; FONT-FAMILY: "Tahoma", "宋体"; BACKGROUND-COLOR: #ffffff
}
.btnOrange { 
 background-image:url(/images/bbk_red.gif);
 background-color:#ffffff;
 height:22px;
 font-size:12px;
 text-align:center;
 border:#666666 1px solid;
 cursor:pointer;
 padding:0 5px 0 25px !important;
 padding:0 0px 0 12px ;
 } 
.btnGreen { 
 background-image:url(/images/bbk_green.gif);
 background-color:#ffffff;
 height:22px;
 font-size:12px;
 text-align:center;
 border:#666666 1px solid;
 cursor:pointer;
 padding:0 5px 0 25px !important;
 padding:0 0px 0 12px ;
 }
.btnBlack { 
 background-image:url(/images/bbk_main.gif);
 background-color:#ffffff;
 height:22px;
 font-size:12px;
 text-align:center;
 border:#666666 1px solid;
 cursor:pointer;
 padding:0 5px 0 25px !important;
 padding:0 0px 0 12px ;
 }
 .btnRed { 
 background-image:url(/images/bbk_red2.gif);
 background-color:#ffffff;
 height:22px;
 font-size:12px;
 text-align:center;
 border:#666666 1px solid;
 cursor:pointer;
 padding:0 5px 0 25px !important;
 padding:0 0px 0 12px ;
 }